/**
 */

html {
	height:100%;
	width:100%;
}

body
{
	background: #CE0003;
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	font-size: 100.1%;
	padding: 0px;
	margin:0px;
	height:100%;
	width:100%;
}

.moduletable_fontchanger {
	text-align:center;
	padding-top:3px;
}

.wrapper {
	width:980px;
	height:100%;
	font-size:.8em;
	margin:0 auto;
	background-color:#fff;
}

.search {
	padding-left:0px;
}

.search input.button {
	width:60px;
}

.blog_greyblue {
/*	background-image:url(../images/watermark.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:530px;*/
	
	background-image:url(/home/images/stories/_greyblue_side.png);
	background-position:right top;
	background-repeat:no-repeat;
	width:100%;
	
}

.itemid-3 #content {
	background-image:url(/home/images/stories/_orange_side.png);
	background-position:right top;
	background-repeat:no-repeat;
	width:100%;
}

.itemid-4 #content {
	background-image:url(/home/images/stories/_purple_side.png);
	background-position:right top;
	background-repeat:no-repeat;
	width:100%;
}

.itemid-5 #content {
	background-image:url(/home/images/stories/_rustyred_side.png);
	background-position:right top;
	background-repeat:no-repeat;
	width:100%;
}
.itemid-6 #content {
	background-image:url(/home/images/stories/_turquoise_side.png);
	background-position:right top;
	background-repeat:no-repeat;
}

.itemid-2 #content {
	background-image:url(/home/images/stories/_green_side.png);
	background-position:right top;
	background-repeat:no-repeat;
	width:100%;
}

#vmMainPage {
	background-image:url('/home/images/stories/_khaki_side.png');
	background-position:right top;
	background-repeat:no-repeat;
}

#vmMainPage p {
	margin-top:0;
	
}

#vmMainPage h3 {
	margin-top:0px;
	padding-top:5px;
}

.itemid-9 #content  {
	background-image:url(/home/images/stories/_crimson_side.png);
	background-position:right top;
	background-repeat:no-repeat;
}

.blog_khaki {
	background-image:url(/home/images/stories/_khaki_side.png);
	background-position:right top;
	background-repeat:no-repeat;
	height:100px;
}


.top_outer1 {
	width:100%;
}

.header {
	height:140px;
}



#top_outer, #bottom_outer {
	height:15px;
	background-color:#000;
}

.left_outer {
	width:15px;
	background-color:#000;
}

.right_outer {
width:20px;
background-color:#000;
background-repeat:repeat-y;
background-position:left;
}


.left {
	padding-left:5px;
	padding-right:5px;
	text-align:left;
	width:180px;
	vertical-align:top;
	background-color:#dedede;
	border-right:1px solid #ccc;
}

#logo1 {
	height:114px;
	margin:0;
	padding:0;
}

#logo2 {
height:36px;
margin:0;
padding:0;
}

#logoimage {
}

.warning {
	color:#ff0000;
	font-weight:bold;
}

.logotag {
	height:36px;
	background-color:#000;
	padding-left:9px;
	line-height:36px;
}

* html .logotag {
	font-size:.8em;
}

.logotag a:visited, .logotag a:link {
	color:#fff;
}


.searchtd {
	background-color:#000;
	width:250px;
	padding-right:20px;
	height:36px;
	line-height:36px;
	vertical-align:middle;
	
}

.searchtd form {
	height:36px;
	margin:0;
	padding:0;
	line-height:36px;	
	vertical-align:middle;
}



#logo2 td {
	height:36px;
	background-image: url(../images/slice.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}
#content {
	padding-left:8px;
	text-align:left;
	vertical-align:top;
	height:75%;
	width:800px;
	padding-bottom:10px;
	}

	
#content img {
}
	


* html #content {
}


#right {
	padding-left:3px;
	text-align:left;
	width:180px !important;
	vertical-align:top;
	min-width:180px;
	padding-right:5px;
}



a.category:link, a.category:visited {
	font-weight:bold;
}


.blacktd {
	background-color:#000;
}

 
.moduletable_topmenu td {
	vertical-align:bottom;
	padding-bottom:10px;
	text-align:right;
}

.moduletable_topmenu a:link, .moduletable_topmenu a:visited {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}

.moduletable_topmenu a:hover {
	color:#F8EE13;
}


#current span {
	color:#ff0000;
}

#header_div {
overflow:hidden;
width:100%;
}



a.readon {
	font-weight:bold;
}

a.readon:link, a.readon:visited {
	font-weight:bold;
}


.moduletable_topmenu li {
	display:inline;
	margin-left:20px;
}

.moduletable_topmenu {
	float:right;
	padding-right:10px;
	vertical-align:bottom;
	text-transform:uppercase;
}


.left .moduletable {
}

.left .moduletable a:link, .left .moduletable a:visited {
	color:#fff;
	text-decoration:none;
}


.left .moduletable a:hover {
	text-decoration:underline;
}

.left .moduletable h3 {
	margin:1px 0px 1px 0px;
	padding-bottom:2px;
	padding-left:3px;
	border-bottom:3px solid #FFA500;
	color:#fff;
	text-transform:uppercase;
}

.left .moduletable form {
	padding-left:5px;
}


.left input {
}

.form-login fieldset {
	padding-left:0px;
}


/* right */

#right {
/*
	background-image:url(../images/watermark.jpg);
	background-repeat:no-repeat;
	background-position:100% 98%;*/
}


#right .moduletable {
	background-color:#08325C;
	padding:3px 0px 3px 0px;
	margin:4px 0px;
	border:2px solid #000;
	color:#fff;
}

#right .moduletable a:link, #right .moduletable a:visited {
	color:#fff;
	text-decoration:none;
}


#right .moduletable h3 {
	margin:1px 0px 1px 0px;
	padding-bottom:2px;
	padding-left:3px;
	border-bottom:3px solid #F8EE13;
	color:#fff;
	text-transform:uppercase;
}

#right .moduletable form {
	padding-left:0px;
}


#right input {
}


.logotop {
width:250px;
}

.componentheading {
	font-size:2em;
	font-weight:bold;
	color:#ef2c2c;
}

h1.componentheading, h1 {
	margin:0px;
	color:#EF2C2C;	
}

.componentheading_orange, .componentheading_purple, .componentheading_rustyred, .componentheading_turquoise, .componentheading_crimson {
  margin:0px;
  color:#EF2C2C;  
	font-size: 2em;
  font-weight: bold;
}

.contentheading_orange, .contentheading_purple, .contentheading_rustyred, .contentheading_turquoise, .contentheading_crimson  {
	padding-bottom:10px;
	padding-top:10px;
	font-size: 1.5em;
	font-weight: bold;
}

h2.contentheading {
margin-bottom:5px;
margin-top:5px;
}

#actions img {
border:0;
}

#header_back {
width:700px;
}



body.contentpane {

width : auto;
margin : 10px;
line-height : 1.4em;
text-align: left;
}

/* TOC */
table.contenttoc{
	float: right;
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	text-align:left;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}


a:link,a:visited
{
	color:#4682B4;
	text-decoration:none;
	font-weight:bold;
	
}

a:hover {
	color:#CE0003;
	text-decoration:underline;
}



.menu a:hover,.menu a:active
{
	background:#000;
	color:#FFF;
}



h3 {
	font-size:1.1em;
	font-weight:bold;
	margin:10px 0;
}

h4 {
	border:solid 0;
	color:#000;
	font-size:1em;
}

input:focus {
	border:solid 2px;
}

fieldset {
}

ol.list {
	list-style-position:inside;
	margin:20px 0;
	padding:0;
}

ol.list li {
	border-bottom:solid 1px #EFDEEA;
	margin:10px 0;
	padding:10px;
	background:#FBF7FA;
}

ol.list li h4 {
	border-bottom:solid 0 #CCC;
	color:#099;
	display:inline;
	margin:0 0 10px;
}

p {
}

ul li a.u2:focus,p a.u2:active
{
	padding:0.5em;
	background-color:#000;
	color:#FFF;
	display:inline;
	height:2.5em;
	left:0;
	margin-top:0;
	padding-left:15px;
	position:absolute;
	top:0;
	width:13.8em;
}

.sectiontableheader {
	background-color:#4682B4;
	color:#fff;
}

.sectiontableheader a:link, .sectiontableheader a:visited {
	text-decoration:none;
	color:#fff;
}

.sectiontableheader img {
	border:0px;
}



.sectiontableentry1 img, .sectiontableentry2 img {
	padding-right:5px;
	vertical-align:bottom;
}

.sectiontableentry1 {
line-height:15px;
vertical-align:middle;
}


.weblinks a:link, .weblinks a:visited {
	text-decoration:none;
}

.weblinks a:hover {
	text-decoration:underline;
	background-color:none;
}


.sectiontableentry2 {
	background-color:#ccc;
}






p.counter {
	color:#000;
	font-weight:bold;
	margin:10px 0;
	padding:5px;
}

p.buttonheading {
float:right;
text-align:right;
}

.buttonheading img
{
	border:0;
}

p.buttonheading a:link,p.buttonheading a:visited
{
	border:solid 2px #fff;
}

.leading {
}

.leading p.buttonheading a:link,.leading p.buttonheading a:visited
{
}

p.buttonheading a:hover
{
	background:none !important;
	color:#000 !important;
}

p.buttonheading a:active,p.buttonheading a:focus
{
border:solid 2px;
	color:#000;
}

em
{
	font-weight:bold;
}

.menu {
	padding:0px;
	margin:0px;
}


.menutop {
	padding:0px;
	margin:0px;

}


.menu li {
	list-style:none;
	height:25px;
	line-height:25px;
}

.menu a:link, .menu a:visited {
	display:block;
	width:177px;
	height:25px;
	line-height:25px;
	text-indent:4px;
	text-decoration:none;
}



/* articles */

.leading_separator
{border:solid 1px; display:none}
 .article_separator
{
	float:left;
    height: 10px;
    font-size:1px;
    padding:0 ;
 
}

.row_separator1 {display:none}

.blog { padding: 0;color: #222;   }


.newsfeed_ul li {
	list-style:none;
}

.moduletable_footer {
	background-color:#000;
}

.footer {
	background-color:#000;
	height:15px;
	line-height:15px;
	color:#fff;
	padding-bottom:4px;
	text-align:center;
	font-size:.85em;
}

.footer#rss {
	text-align:left;
}

.footer a:link, .footer a:visited {
	color:#fff;
	text-decoration:none;
}

.footer a:hover {
	text-decoration:underline;
}


.moduletable_footer a:link, .moduletable_footer a:visited {
	color:#fff;
}


.moduletable_footer td {
	vertical-align:bottom;
	text-align:right;
}

.moduletable_footer a:link, .moduletable_footer a:visited {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	line-height:25px;
}

.moduletable_footer a:hover {
	color:#F8EE13;
}


.moduletable_footer li {
	display:inline;
	margin-left:10px;
}

.moduletable_footer {
	padding-right:10px;
	vertical-align:bottom;
	text-transform:uppercase;
	text-align:center;
	height:25px;
	margin-right:180px;
	font-size:1.1em;
}


.moduletable_footer ul#mainlevel {
	padding:0px;
	margin:0px;
}

.moduletable_footer span.mainlevel {
	color:#fff;
	background-color:#fff;
	width:2px;
	margin-left:3px;
	margin-right:3px;
}

.moduletable_footer a#active_menu {
	color:#f8ee13;
}


.livemarks {
	background-color:#000;
}

.livemarks a:link, .livemarks a:visited {
	text-decoration:none;
}

.livemarks a:hover {
	text-decoration:underline;
}

.sitemap {
	padding-top:17px;
	padding-bottom:5px;
}

.sitemap .level_0 {
font-weight:bold;

}

.sitemap .level_0 ul {

	margin-bottom:10px;
}

.sitemap .level_1 {
font-weight:normal;
}


/* module styling custom */

div.module {
	margin-bottom: 20px;
	float: left;
	clear: both;
	width: 100%;
	background: url(../images/b-br.gif) no-repeat bottom right #FFFFFF;
}

div.module div {
	background: url(../images/b-bl.gif) no-repeat bottom left;
}

div.module div div {
	background: url(../images/b-tr.gif) no-repeat top right;
}

div.module div div div {
	padding: 0 15px 10px;
	background: url(../images/b-tl.gif) no-repeat top left;
}




div.module_black div div div div,
div.module_green div div div div,
div.module_blue div div div div,
div.module_red div div div div,
div.module_text div div div div,
div.module div div div div {
	margin: 0;
	padding: 0;
	float: none;
	width: 99%;
	background: none;
}

div.module_text h3 {
	margin: 0 0 10px;
	width: 100%;
	clear: both;
	display: block;
	overflow: hidden;
}

div.module_text span {
	padding: 0 3px 0 0;
	float: left;
	clear: both;
	display: block;
	background: #F6F6F6;
	font-weight: bold;
}

div.module_text {
	margin-bottom: 20px;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
	background: url(../images/bt-br.gif) no-repeat bottom right #F6F6F6;
}

div.module_text div {
	background: url(../images/bt-bl.gif) no-repeat bottom left;
}

div.module_text div div {
	background: url(../images/bt-tr.gif) no-repeat top right;
}

div.module_text div div div {
	/*padding: 0 15px 10px;*/
	display: block;
	background: url(../images/bt-tl.gif) no-repeat top left;
}

div.banneritem_text {
	padding: 5px 0 !important;
}

/* red */
div.module_black h3,
div.module_green h3,
div.module_blue h3,
div.module_red h3 {
	margin: 5px 0 0 0;
	padding: 8px 15px 5px 3px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	text-align:center;
}





div.module_red {
	background: url(../images/br-br.gif) no-repeat bottom right #BF0000;
	color: #FFFFFF;
}

div.module_red div {
	background: url(../images/br-bl.gif) no-repeat bottom left;
}

div.module_red div div {
	background: url(../images/br-tr.gif) no-repeat top right;
}

div.module_red div div div {
	padding: 0 0 10px 0;
	background: url(../images/br-tl.gif) no-repeat top left;
}

/* blue */
div.module_blue {
	background: url(../images/bb-br.gif) no-repeat bottom right #006699;
	color: #FFFFFF;
}

div.module_blue div {
	background: url(../images/bb-bl.gif) no-repeat bottom left;
}

div.module_blue div div {
	background: url(../images/bb-tr.gif) no-repeat top right;
}

div.module_blue div div div {
	padding: 0 15px 10px;
	background: url(../images/bb-tl.gif) no-repeat top left;
}

/* green */
div.module_green {
	background: url(../images/bg-br.gif) no-repeat bottom right #7BA566;
	color: #FFFFFF;
}

div.module_green div {
	background: url(../images/bg-bl.gif) no-repeat bottom left;
}

div.module_green div div {
	background: url(../images/bg-tr.gif) no-repeat top right;
}

div.module_green div div div {
	padding: 0 15px 10px;
	background: url(../images/bg-tl.gif) no-repeat top left;
}

/* black */
div.module_black {
	background: url(../images/bl-br.gif) no-repeat bottom right #333333;
	color: #FFFFFF;
}

div.module_black div {
	background: url(../images/bl-bl.gif) no-repeat bottom left;
}

div.module_black div div {
	background: url(../images/bl-tr.gif) no-repeat top right;
}

div.module_black div div div {
/*	padding: 0 15px 10px;*/
	background: url(../images/bl-tl.gif) no-repeat top left;
}

div.module_blue ul,
div.module_blue ol,
div.module_red ul,
div.module_red ol,
div.module_black ul,
div.module_black ol,
div.module_green ul,
div.module_green ol {
	margin: 0;
	padding: 0;
}

div.module_blue li,
div.module_red li,
div.module_black li,
div.module_green li {
	margin-left: 2px;
	padding: 0;
	line-height: 150%;
	background-color:#fff;
	color:#000;
	border-bottom:1px solid #dedede;
}

div.module_blue a,
div.module_red a,
div.module_black a,
div.module_green a {
	color: #000;
}


div.module_menu {
	background: url(../images/blue/mw_box_br.png) 100% 100% no-repeat;
}

div.module_menu div {
	background: url(../images/blue/mw_box_bl.png) 0 100% no-repeat;
}

div.module_menu div div {
	background: url(../images/blue/mw_box_tr.png) 100% 0 no-repeat;
}

div.module_menu div div div {
	background: url(../images/blue/mw_box_tl.png) 0 0 no-repeat;
}



/* end module custom */

.moduletable_login .inputbox {
	width:150px;
}

.moduletable_login {
	margin-top:10px;
}

.moduletable_login form {
	padding-top:10px;
	margin:0;
}

.moduletable_login fieldset {
	border:1px solid #000;
	padding:2px 2px 2px 4px;
	width:185px;
}

.moduletable_login legend {
	margin:0;
	padding:0;
	color:#CE0003;
	font-weight:bold;
	
}

.moduletable_login p {
	margin:5px 0 5px 0; 
}


.moduletable_yo {
background:#CE0003;
border:1px solid #000;
margin-top:20px;
padding:2px;
color:#F0E68C;
}

#vmMainPage h2 {
	margin-top:0;
	margin-bottom:50px;
}

.pagination li {
	display:inline;
	margin-right:4px;
}

.pagination {
	margin:0;
	padding:0;	
}